## node-regenerate 1.2.1

=== debian/changelog ===
node-regenerate (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #801982)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Oct 2015 19:36:42 +0200
