=== debian/control ===
Source: node-regenerate
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9) , nodejs
Standards-Version: 3.9.6
Homepage: https://mths.be/regenerate
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-regenerate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-regenerate.git

Package: node-regenerate
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Unicode-aware regular expression generator (Node.js module)
 It allows you to easily generate JavaScript-compatible regular expressions
 based on a given set of Unicode symbols or code points.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-regenerate
Architecture: all
Depends: ${misc:Depends}
Description: Unicode-aware regular expression generator (JavaScript library)
 It allows you to easily generate JavaScript-compatible regular expressions
 based on a given set of Unicode symbols or code points.
