## node-regenerate 1.3.1

=== debian/changelog ===
node-regenerate (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 10 Jun 2016 17:28:15 +0200

node-regenerate (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Pushed standards-version up.
  * Fixed Vcs-* uris.
  * Updated year of copyright.
  * Made the node- package link to the libjs- package.
  * Added lintian-override for ECMAScript specification test.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 27 May 2016 20:45:38 +0200
