=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 9) , nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://mths.be/regenerate
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-regenerate.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-regenerate.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regenerate.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-regenerate.git
 
 Package: node-regenerate
 Architecture: all
-Depends: ${misc:Depends}, nodejs
+Depends: ${misc:Depends}, nodejs, libjs-regenerate (= ${binary:Version})
 Description: Unicode-aware regular expression generator (Node.js module)
  It allows you to easily generate JavaScript-compatible regular expressions
  based on a given set of Unicode symbols or code points.
