## node-regenerate 1.3.2

=== debian/changelog ===
node-regenerate (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Pushed dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 16 Nov 2016 10:11:59 +0100
