=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 9) , nodejs
+Build-Depends: debhelper (>= 10) , nodejs
 Standards-Version: 3.9.8
 Homepage: https://mths.be/regenerate
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regenerate.git
@@ -20,7 +20,10 @@
 
 Package: libjs-regenerate
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Unicode-aware regular expression generator (JavaScript library)
  It allows you to easily generate JavaScript-compatible regular expressions
  based on a given set of Unicode symbols or code points.
+ .
+ This package contains the library for in-browser use.
