## node-regenerate 1.3.3

=== debian/changelog ===
node-regenerate (1.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.0.
  * Bump d/watch to version 4.
  * Put in section javascript.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 24 Sep 2017 20:39:50 +0200
