=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-regenerate
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10) , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://mths.be/regenerate
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regenerate.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-regenerate.git
