## node-regenerate 1.4.0

=== debian/changelog ===
node-regenerate (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4. 
    - Use my debian.org mail address. 
    - Point to the salsa repository. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 15 May 2018 15:56:28 +0200
