=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10) , nodejs
-Standards-Version: 4.1.0
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper (>= 11) , nodejs
+Standards-Version: 4.1.4
 Homepage: https://mths.be/regenerate
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regenerate.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-regenerate.git
+Vcs-Git: https://salsa.debian.org/js-team/node-regenerate.git
+Vcs-Browser: https://salsa.debian.org/js/node-regenerate
 
 Package: node-regenerate
 Architecture: all
