=== debian/tests/control ===
Tests: require
Depends: node-regenerate
