## node-regenerate 1.4.1

=== debian/changelog ===
node-regenerate (1.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * New upstream release.
  * Mark the node- package Multi-Arch: foreign following hinter.
  * Bump std-vers to 4.5.0.
  * Update the lintian override for the test file.
  * Install files in new recommended places.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jun 2020 07:25:14 +0200
