=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11) , nodejs
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12) , nodejs
+Standards-Version: 4.5.0
 Homepage: https://mths.be/regenerate
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerate.git
 Vcs-Browser: https://salsa.debian.org/js/node-regenerate
 
 Package: node-regenerate
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs, libjs-regenerate (= ${binary:Version})
 Description: Unicode-aware regular expression generator (Node.js module)
  It allows you to easily generate JavaScript-compatible regular expressions
