## node-regenerate 1.4.2

=== debian/changelog ===
node-regenerate (1.4.2-3) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Aug 2021 20:48:46 +0200

node-regenerate (1.4.2-2) unstable; urgency=medium

  * Mark the import autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 07:42:28 +0100

node-regenerate (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Update lintian overrides.
  * Update dates in d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 05 Nov 2020 08:26:03 +0100
