=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12) , nodejs
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13) , nodejs
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://mths.be/regenerate
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerate.git
 Vcs-Browser: https://salsa.debian.org/js/node-regenerate
