=== debian/tests/control ===
Tests: require
Restrictions: superficial
Depends: node-regenerate
