=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-regenerate-$1.tar.gz/ \
 https://github.com/mathiasbynens/regenerate/tags .*/v?([\d\.]+).tar.gz
